<h1 md-dialog-title>Has orders and </h1>
<div md-dialog-content><p> {{reason}}</p>
  <p *ngIf="errorCode==406"> <br/>Do you want to archive it?</p>
</div>
<div md-dialog-actions>
  <button md-button (click)="dialogRef.close('OK')">OK</button>
  <button md-button (click)="dialogRef.close('cancel')">Cancel</button>
</div>
